

body{
  position: relative !important ;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  /* background-color: white; */
  position: relative;
  /* background-image: url(../graphics/bk-bogy.jpeg); */
  color: #564c4c;
}
#mob{
    min-height: 100vh;
}

#mob h3{
    color: white;
}
.source-aa{
    text-align: left;
    color: #f20524;
    font-weight: 600;
}
.logo2{
    position: absolute;
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 9;
}
.logo2 img{
    width: 99px;
}
.loader {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: black;
    z-index: 99;
  }
  .loader-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  #loader-4 span {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background-color: #a20014;
    margin: 35px 5px;
    opacity: 0;
  }
  
  #loader-4 span:nth-child(1){
    animation: opacitychange 1s ease-in-out infinite;
  }
  
  #loader-4 span:nth-child(2){
    animation: opacitychange 1s ease-in-out 0.33s infinite;
  }
  
  #loader-4 span:nth-child(3){
    animation: opacitychange 1s ease-in-out 0.66s infinite;
  }
  
 
  
  @keyframes opacitychange{
    0%, 100%{
      opacity: 0;
    }
  
    60%{
      opacity: 1;
    }
  }
  
  
  
p{
    font-size: 16px;
    font-weight: 500; 
}

.date-00{
    color: white;
    display: flex;
    align-items: center;
    font-size: 17px;
}
.date-00 img{
    width: 20px;
    margin-left: 5px;
    padding-bottom: 5px;
}

.color-qour{
    color: #a20013 !important;
    font-weight: 600;
}

.quote-container{
    border-top: 5px solid #a20013;
    border-bottom: 5px solid #a20013;
    margin-bottom: 45px;
}
.quote-container h2{
    font-weight: 500 !important;
    font-size: 23px;
    line-height: 39px;
    color: #a20013 !important;
}
.quote-container h3{
    color: #1a1a1a;
    font-weight: 500 !important;
    font-size: 18px;
    margin-bottom: 19px;
}
.all-stories{
    display: none;
}
.notactiveStory{
    display: none;
}
.activeStory{
    display: block !important;
}

.allheads{
    background-color: #eaeaea;
    color: #747474;
    font-size: 17px;
    font-weight: 700;
    border: transparent;
    width: 50%;
    height: 40px;
    border: 1px solid #a4a4a4;
    cursor: pointer;
    transition: .5s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.allheads:hover{
    background-color: #a20013;
    color: #fcf4f4;
}
.allheads04 {
    background-color: whitesmoke;
    color: #4c4c4c;
    font-size: 17px;
    font-weight: 700;
    border: transparent;
    width: 50%;
    height: 40px;
    border: 1px solid #a4a4a4;
    cursor: pointer;
    transition: .5s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.allheads04:hover{
    background-color: #a20013;
    color: #fcf4f4;
    border: 2px solid #a20013;
}

.heads-container{
    display: flex;
    width: 100%;
}
.activeStory-Nav {
    background-color: #a20013;
    color: #fcf4f4;
    border: 1px solid #a20013;
}
.activeStory-Nav05{
    background-color: #a20013;
    color: #fcf4f4;
    border: 1px solid #a20013;
}
     
.calendar-css{
    width: 36px;
}
.degree-text{
    font-size: 16px;
    margin-right: 1px;
    font-weight: 600;
}
.date-text{
    font-size: 16px;
    font-weight: 600;
    margin-left: 0px;
}
.degree-text span{
    font-size: 16px;
    margin-right: 1px;
    font-weight: 600;
}
.videos-container{
    margin-bottom: 50px;
    margin-top: 40px;
}
#descktop{
    display: block;
}
#mobile{
    display: none;
}
.link-color{
    width: 30px;
}

.card{
    padding: 10px;
    height: 302px;
    margin-top: 10px;
    position: relative;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 4 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  background-position: left;
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3561/frame.png);
  /* background-color: #f8f7f7; */
}
.embed-responsive-16by9::before {
    padding-top: unset;
}
.op-0{
    opacity: 0;
    display: none;
}
.card .card-content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-direction: column;
}

.card .card-content .card-title, .card-reveal .card-title{
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    color: #262626;
    margin-bottom: 9px;
    margin-top: 9px;
}
.pointer-hand{
    margin-top: 50px;
    margin-bottom: -35px;
    color: gray;
}
.pointer-hand p{
    font-style: italic;
}
.container .content {
    position: absolute;
    bottom: 0;
    top: 0;
    background: rgb(0 0 0 / 45%);
    color: #f1f1f1;
    width: 100%;
    padding: 2px;
    text-align: right;
    margin-left: 90px;
    padding-right: 15px;
    height: 100%;
    transition: all .5s;
}
.card:hover .content{
    display: none;
}
.box-container08{
    position: relative;
    width: 100%;
    height: 300px;
    background-color: #f1f1f1;
    display: flex;
    border-radius: 9px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.box-container08 .box08{
    opacity: 1;
}
.box-container08 .youtube-player{
    opacity: 0;
}
.name00{
    font-size: 19px;
    font-weight: 500;
}

 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }

@font-face {
    font-family: aref-regular;
    src: url('../webfonts/aref-regular.ttf');
    }
    .pulse2{
        animation: pulse2 .7s infinite;
        animation-direction: alternate;
        -webkit-animation-name: pulse2;
        animation-name: pulse2;
      }
      @-webkit-keyframes pulse2 {
        0% {
            -webkit-filter: drop-shadow(2px 4px 6px #52171e);

        }
        50% {
            -webkit-filter: drop-shadow(2px 4px 6px #5a0b1474);
        }
        100% {
            -webkit-filter: drop-shadow(2px 4px 6px #e71d3531);
        }
      }
  
      @keyframes pulse2 {
        0% {
            filter: drop-shadow(2px 4px 6px #52171e);
        }
        50% {
            filter: drop-shadow(2px 4px 6px #5a0b1474);
        }
        100% {
            filter: drop-shadow(2px 4px 6px #e71d3531);
        }
      }


      .pulse3{
        animation: pulse3 .7s infinite;
        animation-direction: alternate;
        -webkit-animation-name: pulse3;
        animation-name: pulse3;
      }
      @-webkit-keyframes pulse3 {
        0% {
            -webkit-filter: drop-shadow(2px 4px 6px #ffffff);
        }
        50% {
            -webkit-filter: drop-shadow(2px 4px 6px #ffffff74);
        }
        100% {
            -webkit-filter: drop-shadow(2px 4px 6px #ffffff31);
        }
      }
  
      @keyframes pulse3 {
        0% {
            filter: drop-shadow(2px 4px 6px #ffffff);
        }
        50% {
            filter: drop-shadow(2px 4px 6px #ffffff74);
        }
        100% {
            filter: drop-shadow(2px 4px 6px #ffffff31);
        }
    }
  
/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #454040!important;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: #454040!important;}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}

a:not(.btn) {
    color: #a20015;
    font-weight: 600;
}
a:not(.btn):hover, a:not(.btn):focus, a:not(.btn):active {
    text-decoration: none;
    outline: none;
    color: #000000;
}

.imge-frame img{
    border-image-source: url(../graphics/frame.png);
}
.frame {
    position: relative;
    min-width: 120px;
    width: 50%;
    border-style: solid;
    border-width: 23px 27px 26px 27px;
    border-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3561/frame.png) 23 27 26 27 stretch;
    margin: auto;
    box-shadow: -8px 13px 6px rgb(0 0 0 / 5%), -2px 5px 7px rgb(0 0 0 / 10%);
    margin-top: 40px;
    margin-bottom: 50px;
}
.frame_photo {
    background: url(../graphics/pictuer01.png) no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bk-color-lastone{
    background-color: #e4dbcd;
}

#section10{
    background-color: #000000;
}
  
#section10 .all-text {
    color: #f20524;
    font-size: 23px;
    font-weight: 600;
}
#section10 strong {
    font-weight: 500;
    color: white;
    padding-left: 10px;
    font-size: 19px;
}
#section10 .timeline-box{
    background-color: #202020;
    padding: 20px;
    width: 203px;
}
.infogram-embed{
    min-height: 1px;
    width: 75%;
    margin: auto;
}

  /* ================ first inpho ================ */

  .pin-icon{
    font-size: 29px;
    margin-left: 7px;
    margin-right: 40px;
  }
.case-numbers{
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 8px;
}
.fa, .fas{
    color: #3F3D38;

}
.col-heads{
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 17px;
    font-weight: 800;
    color: #3F3D38;
}
.col-5-stories{
    width: 25%;
    background-color: #efefef;
}
.col-7-stories{
    width: 75%;
    border-right: 1px solid #d4d2d2;
    background: #f9f9f9;
    padding: 20px;
    display: none;
}

.active-story{
    display: block !important;
}
.active-story02{
    display: block !important;
}
.notactive-story{
    display: none;
}
.stories05 .case-subject-text{
    width: 100%;
}
.stories05 .case-subject-text > p{
    text-align: right;
}
.stories05 .juicio-01 > p{
    text-align: right;
}

.flex-all-stories{
    display: flex;
    width: 100%;
    margin-top: 12px;
    border: 1px solid #d4d2d2;
}
.placeholder_text{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 17px;
    font-weight: 800;
    color: #777777;
}
.active1 {
    background-color: #d1d1d1;
}
.active1  .fas {
  color: #a20013;
}

.active2 {
    background-color: #d1d1d1;
}
.active2  .fas {
  color: #a20013;
}

.case-numbers:hover{
    background-color: #d1d1d1;
}
.case-numbers:hover   .fas {
    color: #a20013;
  }
  .head-number-casses-content{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid #ffffff;
    font-size: 17px;
    font-weight: 800;
    color: #777777;
    border-bottom: 1px solid #d4d2d2;
  }
  
  .pin-icon-02  .fas{
    color: #a20013;
  }
  .first-row{
    display: flex;
    justify-content: space-between;
    padding: 20px;
    border: 1px solid #e6e5e5;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 30px;
    background-color: #efefef;
  }
  .sec-row-card{
    padding: 20px;
    display: flex;
    width: 100%;
    margin-bottom: 20px;
    display: none;
  }
  .first-names{
      width: 50%;
      border: 1px solid #e6e5e5;
      padding: 10px;
      margin-left: 6px;
      text-align: center;
      padding-top: 20px;
  }
  .secound-names{
    width: 50%;
    border: 1px solid #e6e5e5;
      padding: 10px;
      text-align: center;
      padding-top: 20px;
    
  }
  .third-row-card{
    /* border: 1px solid #e6e5e5; */
    padding: 20px;
    display: flex;
    width: 100%;
    margin-bottom: 20px;
  }
  .lw01{
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0px;
  }
  .low02{
    color: #a20013;
    font-weight: 600;
  }
  .fourth-row-card{
    border: 1px solid #e6e5e5;
    padding: 20px;
    display: flex;
    /* width: 100%; */
    margin-bottom: 20px;
    align-items: center;
    margin-left: 20px;
    margin-right: 20px;
    background-color: #900011;
  }
  .fifth-row-card{
    padding: 20px;
    display: flex;
    width: 100%;
    margin-bottom: 20px;
  }
  .sixth-row-card{
    border: 1px solid #e6e5e5;
    padding: 20px;
    display: flex;
    margin-bottom: 20px;
    background-color: #efefef;
    display: flex;
    justify-content: center;
    text-align: center;
  }
  .case-subject-text{
      width: 50%;
      border: 1px solid #e6e5e5;
    padding: 10px;
    margin-left: 6px;
  }

  .background-overlay:before{
    background: url(../images/overlay-pattern/overlay-pattern-1.png);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.7;
    min-height: 2000px;
    background-color: #303030;
  }

  .section00 .text-bottom{
    border: 11px solid #a20013;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    margin: auto;
    height: 400px;
    flex-direction: column;
    position: relative;
  }
  .section00 h1{
    font-size: 90px;
    margin-bottom: 0;
  }
  .container-fullscreen {
    padding-top: 0px;
    height: 100%;
    width: 100%;
    display: table;
    position: relative;
    display: flex;
}
.triangle-img{
    position: absolute;
    bottom: -74px;
    left: 50%;
    transform: translatex(-50%);
}
.triangle-img img{
    width: 88px;
}
.date-00{
    color: white;
    display: flex;
    align-items: center;
    font-size: 17px;
    width: 100%;
    margin-left: 20px;
    position: absolute;
    left: -29px;
    bottom: 6px;
}
.lead {
    font-weight: 500 !important;
    font-size: 19px !important; 
    line-height: 33px !important;
}
#section1-a0{
    background-image: url(../graphics/29538.jpg);
    background-color: #303030;
    background-size: cover;
    background-repeat: no-repeat;
}
.background-lyar{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.9;
    min-height: 2000px;
    background-color: #151515;
}
#section1-a5{
    background-color: #303030;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../graphics/ddd.jpg);
    background-position: top;
}
#section1-a5 .background-lyar{
    opacity: .86;
}
#section1-a5 h3{
    color: #F20523;
}
#section1-a0 h3{
    color: #F20523;
}
#section1-a3{
    background-color: #303030;
    background-image: url(../graphics/jay-rembert-N-ztJKngIX4-unsplash.jpg);
    background-color: #303030;
    background-size: cover;
    background-repeat: no-repeat;
}

#footer .col-lg-6{
    width: 50% !important;
}


.timeline-area {
    padding: 30px 0;
  }
  .all-timelines {
    position: relative;
  }
  .timelines h2 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    margin-bottom: 40px;
  }
  .all-timelines::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
    width: 2px;
    background: #A20015;
    top: 20px;
  }
  .single-timeline {
    margin-bottom: 22px;
  }
  .timeline-blank {
    width: 50%;
  }
  .timeline-text {
    width: 50%;
    padding-right: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
  }
  .timeline-text h6 {
    color: #f0f1f2;
    font-weight: 900;
    display: inline-block;
    font-size: 23px;
  }
  .all-text{
    margin-bottom: 11px;
    font-size: 17px;
  }
  .right-text{
      text-align: right;
  }
  .timeline-text span {
    color: #f0f1f2;
    display: block;
    width: 100%;
  }
  .single-timeline:nth-child(even) .timeline-text span {
    text-align: left;
    padding-left: 30px;
  }
  .t-square {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    right: -6px;
    background: #f20523;
    top: 11px;
  }
  .single-timeline:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .single-timeline:nth-child(even) .t-square {
    left: -6px;
    right: unset;
  }
  .single-timeline:nth-child(even) .timeline-text {
    padding-left: 0;
    padding-right: 30px;
    text-align: right;
  }
  



  #section1-a7{
    background-color: #161616;
    background-size: cover;
    background-repeat: no-repeat;
  }
  
  .d-flex-2 {
    display: flex;
    align-items: center;
}
.timeline-box {
    border-radius: 4px;
}
.timline-heas{
    color: white;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 36px;
}
.timline-heas span{
    color: #f20523;
    font-weight: 600;
    font-size: 32px;
}




.inpho-jobs-heads{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
 }
 .sec06-menu-all{
    display: flex;
    background-color: #EAE7E7;
    height: 30px;
    justify-content: center;
    align-items: center;
    width: 16.6666%;
    position: relative;
    cursor: pointer;
 }
 .sec06-menu-all p{
    margin-bottom: 0 !important;
    color: #C2C2C2;
    font-size: 20px;
    font-weight: 500;
    padding-top: 5px;
    transition: all .9s;
 }
  .sec06-menu-all03{
    display: flex;
    background-color: #EAE7E7;
    height: 30px;
    justify-content: center;
    align-items: center;
    width: 16.6666%;
    position: relative;
    cursor: pointer;
 }
 .sec06-menu-all03 p{
    margin-bottom: 0 !important;
    color: #C2C2C2;
    font-size: 20px;
    font-weight: 500;
    padding-top: 5px;
    transition: all .9s;
 }
 .line {
    clear: both;
    position: relative;
    width: 30px;
    margin: 50px 0;
    border-top: 1px solid #e3e3e3;
}
.rectangle{
    width: 0px;
    height: 0px;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #EAE7E7;
    position: absolute;
    left: -15px;
    z-index: 1;
}
.sec06-menu-all:hover{
    background-color: #a20013 !important;
}
.sec06-menu-all:hover p{
    color: #FFFFFF !important;
}
.sec06-menu-all:hover .rectangle{
    border-right: 15px solid #a20013 !important;
}


.sec06-menu-all03:hover{
    background-color: #a20013 !important;
}
.sec06-menu-all03:hover p{
    color: #FFFFFF !important;
}
.sec06-menu-all03:hover .rectangle{
    border-right: 15px solid #a20013 !important;
}
.active-heads {
    background-color: #a20013 !important;
}
.active-heads p{
    color: #FFFFFF !important;
}

.active-heads .rectangle{
    border-right: 15px solid #a20013 !important;
}
.inpho-jobs-heads-stories{
    display: none;
    position: relative;
}
.inpho-jobs-heads-stories03{
    display: none;
    position: relative;
}
.eggs-inpho-img01{
    position:absolute;
    z-index: -2;
    left: 147px;
    bottom: -21px;
}
.active-story{
    display: block !important;
}
.row03{
    width: 100%;
    display: flex;
    justify-content: center;
    box-shadow: 0 -2px 6px rgb(0 0 0 / 5%), 0 6px 8px rgb(0 0 0 / 10%);
    border-radius: 4px;
    /* background-color: white; */
}
.row03 .col-md-06{
width: 50%;
display: flex;
flex-direction: column;
align-items: center;
}
.head-stories{
    position: relative;
    color: white;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 17px;
    background-color: #940112;
    bottom: 30px;
    padding: 20px;
    border-radius: 9px;
    font-weight: 600;
}
.head-stories img{
position: absolute;
    width: 190px;
    top: -12px;
    z-index: -1;
    display: none;
}
ul {
list-style-image: url('../graphics/Line100.png');
}
li{
    list-style: inside;
}
.stories-container{
width: 55%;
margin: auto;
margin-top: 35px;
}
.sec05-a-h4{
    background-color: #eae7e7;
    color: #151515;
    width: 223px;
    margin: auto;
    padding: 7px;
    margin-top: 70px;
    margin-bottom: 18px;
    font-size: 21px;
}
.b-r-l{
border-left: 1px solid #ececec;
}
.sourse-p{
text-align: left;
margin-top: 40px;
padding-left: 40px;
}
#section03-a2{
  background-color: #303030 !important;
}
.row0a .rows{
display: flex;
width: 100%;
justify-content: center;
margin-top: 50px;      }
.box-person{
width: 29px;
height: 9px;
border-radius: 20px;
margin-left: 12px;

}

.sec05-image00{
    position: absolute;
    top: 50%;
    left: -63px;
    transform: translateY(-50%);
    z-index: -1;
    opacity: 0.1;
}
.case-subject-text h3{
    font-size: 19px;
    font-weight: 600 !important;
    /* color: #940011; */
    text-align: center;
    padding-top: 13px;
}
.case-subject-text p{
    padding: 10px;
    padding-right: 0;
    padding-left: 30px;
    text-align: center;

}

.wepon-kind  h3{
    font-size: 19px;
    font-weight: 600 !important;
    /* color: #940011; */
}
.wepon-kind p{
    padding: 10px;
    padding-right: 0;
    padding-left: 30px;

}

.wepon-kind0by h3{
    font-size: 19px;
    font-weight: 600 !important;
}
.wepon-kind0by p{
    padding: 10px;
    padding-right: 0;
    padding-left: 30px;

}
.fourth-row-card h3{
    font-size: 23px;
    padding-left: 22px;
    line-height: 34px;
    font-weight: 600 !important;
}
.wepon-kind{
    width: 50%;
    border: 1px solid #e6e5e5;
    padding: 10px;
    margin-left: 6px;
    text-align: center;
    padding-top: 20px;
}
.wepon-kind0by{
    width: 50%;
    border: 1px solid #e6e5e5;
    padding: 10px;
    margin-left: 6px;
    text-align: center;
    padding-top: 20px;
}
.juicio-01 h3{
    font-size: 19px;
    font-weight: 600 !important;
}
.juicio-date h3{
    font-size: 15px;
    font-weight: 600 !important;
} 
.juicio-date{
    display: flex;
    margin-top: 49px;
    align-items: baseline;
    font-weight: 400 !important;
    justify-content: center;
    font-size: 16px;
}
.juicio-date p{
    font-size: 17px;
    margin-right: 12px;
    font-weight: 500;
    color: #900011;
}
 .col-7-stories02{
    width: 100%;
    border-right: 1px solid #d4d2d2;
    background: #f9f9f9;
    padding: 20px;
    display: none;
}
.third-card-aa{
    flex-direction: column;
    margin-top: 23px;
    background-color: #f9f9f9;
    color: #404040;

}
#section1-a4 .bk-color-lastone{
    margin-top: 40px;
    margin-bottom: 40px;
    border: 1px solid #e6e5e5;
}
  @media (max-width: 720px) {
        #header-video {display: none;}
        #header-mobile {display: block;}
    }

    @media screen and (max-width: 800px)  {
        .section00 .text-bottom{
            width: 200%;
        }
        .section00 h1 {
            font-size: 75px;
            margin-bottom: 0;
        }
        .quote-container h2 {
            font-size: 21px;
        }
        #section1-a0 h3 {
            color: #F20523;
            font-size: 22px;
        }
        .flex-all-stories {
            display: flex;
            flex-direction: column;
            width: 100%;
            margin-top: 12px;
            border: 1px solid #d4d2d2;
        }
        .col-7-stories {
            width: 100%;
            padding: 10px;
        }
        .third-row-card{
            flex-direction: column;
        }
        .case-subject-text {
            width: 100%;
            margin-bottom: 10px;
        }
        .fourth-row-card{
            flex-direction: column;
        }
        .fifth-row-card{
            flex-direction: column;
        }
        .wepon-kind {
            width: 100%;
            margin-left: 0;
            margin-bottom: 10px;
        }
        .wepon-kind0by{
            width: 100%;
            margin-left: 0;
        }
        .infogram-embed {
            min-height: 1px;
            width: 100%;
            margin: auto;
        }
        .heads-container {
            display: flex;
            flex-direction: column;
            width: 100%;
        }
        .allheads04{
            width: 100%;
        }
        .allheads{
            width: 100%;
        }
        .col-5-stories {
            width: 100%;
            background-color: #efefef;
        }
    
       
        .sec06-menu-all {
            display: flex;
            background-color: #EAE7E7;
            /* height: 30px; */
            justify-content: center;
            align-items: center;
            width: 100%;
            position: relative;
            cursor: pointer;
            margin-bottom: 8px;
        }
        .line{
            display: none;
        }
        .inpho-jobs-heads{
            flex-direction: column;
        }
        .stories-container {
            width: 100%;
            margin: auto;
            margin-top: 35px;
        }
        .row-heght{
            height: 53px;
            width: 100%;
            text-align: center;
            padding-top: 7px;
            margin-bottom: 9px;
            margin-left: 12px;
            margin-right: 0px;
        }
        .b-r-l {
            border-left: 1px solid #ececec;
            width: 66% !important;
        }
        #mob h3 {
            color: white;
            text-align: center;
        }
        h3{
            font-size: 20px;
        }
        .fourth-row-card{
            margin-left: 0;
            margin-right: 0;
        }
        .fifth-row-card {
            flex-direction: column;
            padding: 0;
        }
        .third-row-card {
            flex-direction: column;
            padding: 0;
        }
        .first-row{
            margin-bottom: 20px;
            padding: 10px;
            margin-left: 0;
            margin-right: 0;
        }
        .pin-icon {
            font-size: 29px;
            margin-left: 7px;
            margin-right: 0;
        }
     #section1-a2   .case-numbers {
            display: flex;
            align-items: center;
            cursor: pointer;
            margin-bottom: 8px;
            /* justify-content: center; */
            padding-right: 59px;
        }
     
    }
    
 
  @media all and (max-width: 568px) {
    .all-timelines::before {
      right: unset;
      top: 0;
    }
    .single-timeline:nth-child(2n) .timeline-text {
      padding-left: 30px;
      padding-right: 0;
      text-align: left;
    }
    .single-timeline:nth-child(2n) .t-square {
      left: -6px;
      right: unset;
    }
    .timeline-blank {
      display: none;
    }
    .timeline-text {
      width: 100%;
    }
    .single-timeline:nth-child(even) .timeline-text span {
      text-align: left !important;
    }
  }
  @media all and (max-width: 575px) {
  }
  @media all and (max-width: 360px) {
    .all-timelines::before {
      top: 32px;
    }
  }

    @media all and (max-width: 568px) {
        .timeline-text span {
            color: #f0f1f2;
            display: block;
            width: 100%;
            text-align: left;
            padding-left: 60px;
        }
        .t-square {
            content: "";
            position: absolute;
            width: 12px;
            height: 12px;
            left: -6px;
            right: unset;
            background: #f20523;
            top: 11px;
        }
        #sec-cut{
            background-attachment: unset;
        }
        #section1-a5 {
            background-color: #303030;
            background-size: cover;
            background-repeat: no-repeat;
            background-image: url(../graphics/ddd.jpg);
            background-position: center;
            background-size: cover;
        }
        .row-heght {
            height: 53px;
            width: 100%;
            text-align: center;
            padding-top: 7px;
            margin-bottom: 9px;
            margin-left: 12px;
            margin-right: 0px;
            background-color: #eae7e7;

        }

    }
